<?xml version="1.0"?>
<strings>
<ART60_CONTENT><![CDATA[
<HA/>
<R>66 16 1 21</R>
<R>66 17 1 18</R>
<R>66 18 1 24</R>
]]></ART60_CONTENT>
<ART61_CONTENT><![CDATA[
<HA/>
<R>40 7 19 20</R>
<R>40 7 21 29</R>
<R>40 25 11 12</R>
<R>42 6 46 49</R>
<R>42 13 23 30</R>
]]></ART61_CONTENT>
<ART62_CONTENT><![CDATA[
<HA/>
<R>66 3 15 16</R>
&#8230;<br><br>
<R>66 3 17 22</R>
]]></ART62_CONTENT>
<ART63_CONTENT><![CDATA[
<HA/>
<R>19 23 1 6</R>
]]></ART63_CONTENT>
<ART64_CONTENT><![CDATA[
<HA/>
In a video, a pastor said \"Nous sommes <b>esclaves</b> de Dieu\", in French.<br><br>
<u>Translation</u>: \"We are <b>slaves</b> of God\" !<br><br>
Really?! Let\'s check in the bible.<br><br>
I only found 1 verse with \"esclaves de Dieu\", in French.<br><br>
<R>l 45 6 22 22</R>
<br><br>
Let\'s check the verse in other languages:<br><br>
<R>k 45 6 22 22</R>
<R>d 45 6 22 22</R>
<R>v 45 6 22 22</R>
<R>a 45 6 22 22</R>
<br><br>
In fact the French translation was bad and the exact word should be \"serviteurs\" (servants, servi, siervos, servos).<br><br>
<br><br>
Another mistake:<br><br>
<R>l 48 4 7 7</R>
<br><br>
Let\'s check the verse in other languages:<br><br>
<R>k 48 4 7 7</R>
<R>d 48 4 7 7</R>
<R>v 48 4 7 7</R>
<R>a 48 4 7 7</R>
<br><br>
But this one is correct:<br><br>
<R>l 66 1 1 1</R>
<R>k 66 1 1 1</R>
<R>d 66 1 1 1</R>
<R>v 66 1 1 1</R>
<R>a 66 1 1 1</R>
<br><br>
<R>40 23 11 11</R>
<br><br>
So the pastor didn\'t check the translation and I informed him.<br><br>
]]></ART64_CONTENT>
<ART65_CONTENT><![CDATA[
<HA/>
<R>40 9 13 13</R>
<R>53 2 7 8</R>
<R>41 4 14 14</R>
<R>42 24 45 45</R>
<R>66 3 20 20</R>
<R>45 14 11 11</R>
<R>40 24 12 12</R>
<R>44 7 55 55</R>
<R>42 12 35 35</R>
<R>42 12 40 40</R>
]]></ART65_CONTENT>
<ART66_CONTENT><![CDATA[
<HA/>
<R>54 2 9 15</R>
<R>66 2 20 20</R>
]]></ART66_CONTENT>
<ART67_CONTENT><![CDATA[
<HA/>
<R>46 8 1 8</R>
]]></ART67_CONTENT>
<ART68_CONTENT><![CDATA[
<HA/>
<HS>Of God</HS>
<R>23 8 13 15</R>
<R>24 6 19 21</R>
<R>66 2 14 16</R>
<HS>Of men</HS>
<R>46 8 9 13</R>
<R>45 14 10 13</R>
<R>45 14 21 22</R>
<R>60 2 7 8</R>
]]></ART68_CONTENT>
<ART69_CONTENT><![CDATA[
<HA/>
<HS>Commandment</HS>
<R>5 5 12 15</R>
<HS>References</HS>
<R>2 31 14 16</R>
<R>2 35 2 3</R>
<R>3 19 3 3</R>
<R>3 23 3 3</R>
<R>23 56 1 2</R>
<R>24 17 22 22</R>
<R>26 20 12 13</R>
<R>26 20 20 21</R>
<R>26 20 24 24</R>
<R>40 12 1 8</R>
<R>40 12 10 12</R>
<R>41 3 1 6</R>
<R>42 13 14 16</R>
<R>42 14 3 3</R>
<R>42 14 5 5</R>
<R>43 5 16 16</R>
<R>43 7 22 23</R>
<R>43 9 14 14</R>
<R>43 9 16 16</R>
<R>44 15 21 21</R>
<R>44 18 4 4</R>
<R>58 4 9 11</R>
&#8230;<br>
]]></ART69_CONTENT>
</strings>
